attempt to upgrade from edgy with xfce on top, FAILS

Bug #99108 reported by Sam Cater on 2007-03-30
2
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Undecided
Unassigned

Bug Description

run

update-manager -d

on a edgy-eft ubuntu, with xfce compiled from source on top

right, Ive fixed this after a fashion and I will explain how...

I compiled xfce4 onto ubuntu, and removed some of the gnome apps, somehow the ubuntu-desktop meta package was removed, and update manager didnt know what to do.

Installing xubuntu-desktop would install xfce4 AGAIN, something i didnt want, so i got the ubuntu-desktop to allow me to run gnome and xfce

Jean-Baptiste Lallement (jibel) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. We are closing this report because you reported this bug a while ago and there is no recent duplicate nor user mentioning having the issue on Intrepid. If this is still an issue, don't hesitate to reopen the report. Thanks again!

Changed in update-manager:
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments